@font-face {
  font-family: "Google Sans";
  src: url("../fonts/GoogleSans-Regular.woff2") format("woff2"),
    url("../fonts/GoogleSans-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Google Sans";
  src: url("../fonts/GoogleSans-Medium.woff2") format("woff2"),
    url("../fonts/GoogleSans-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Google Sans";
  src: url("../fonts/GoogleSans-Bold.woff2") format("woff2"),
    url("../fonts/GoogleSans-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
}

body {
  background: url("../images/login-bg.avif");
  font-family: "Google Sans";
}

.bg-white {
  background-color: #fff;
}
.mapboxgl-ctrl-bottom-left{
  display: none !important;
}
#login-form,
#otp-form{
	height: 100%;
    display: flex;
    width: 100%;
}
.mapboxgl-ctrl.mapboxgl-ctrl-attrib{
	display:none !important;
}
.btn-theme {
  color: #000;
  background: #ffe837;
  border: none !important;
  border-radius: 4px;
  padding: 10px 25px;
  font-weight: bolder;
  transition: all 0.3s ease-in;
}
.bg-screen-lang {
  background-color: #15ace5;
}
.bg-screen-cate {
  background-color: #d87f72;
}
.bg-screen-item {
  background-color: #e33532;
}

.btn-themegreen {
  background: #25b129;
}
.btn-themeblockn {
  background: #ffa500;
}

.btn-theme:hover {
  background: #000;
  color: #fff;
}

.btn-theme2 {
  color: #000;
  background: #f8f9fa;
  border-radius: 4px;
  padding: 10px 25px;
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
  transition: all 0.3s ease-in;
}

.btn-theme2:hover {
  background: #dddddd;
  color: #000;
}
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
  outline: none;
}

input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
  outline: none;
}

.main-header .sidebar-toggle:focus,
.main-header .sidebar-toggle:active {
  background: #486aaf;
}

.login-page,
.register-page {
  background-image: url("../images/login-bg.png");
  background-color: rgba(255, 255, 255, 0.6); 
  background-blend-mode: lighten;
}
.mb-3 {
  margin-bottom: 15px;
}

.txtRed {
  color: red !important;
}

#yii-debug-toolbar-min {
  display: none !important;
}
.dnone {
  display: none;
}

.content-wrapper h1 {
  margin: 0;
  padding: 10px 0;
}

span.iconimg {
  width: 25px;
  height: 25px;
  display: block;
  border-radius: 50%;
  overflow: hidden;
}

span.iconimg img {
  border-radius: 50%;
  width: 100%;

  height: 100%;
}
.filed_h .help-block {
  position: absolute;
  bottom: -2px;
  margin: 0;
  font-size: 12px;
  height: 12px;
}
.filed_h {
  height: 84px;
  position: relative;
  margin-bottom: 5px;
}

.my-grid .summary {
  position: absolute;
  bottom: -10px;
  left: 10px;
}
footer.main-footer {
  background-color: #fff;
  margin: 0;
  padding: 20px;
}

a.f-link {
  color: #20201e;
}
/*================= New Css =================*/
.mb-0 {
  margin-bottom: 0 !important;
}

.mb-2 {
  margin-bottom: 10px !important;
}

.ml-2 {
  margin-left: 10px;
}

.flex-d {
  display: flex;
  align-items: center;
}
.header-align {
  justify-content: space-between !important;
}

.hightFull {
  height: calc(100vh - 141px);
}

.fixed .main-header .btn-danger {
  background-color: #fe5000;
  border-color: #fe5000;
  transition: all 0.3s ease-in;
}

.fixed .main-header .btn-danger:hover {
  background-color: #fff;
  border-color: #fff;
  color: #132064;
}

.skin-blue .main-header .navbar {
  background-color: #fff;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.05);
}

.skin-blue .main-header .navbar .dropdown .dropdown-toggle {
  background-color: #fff;
  border: 1px solid #ededed;
  display: flex;
  align-items: center;
  font-size: 14px;
  font-weight: 500;
  border-radius: 8px;
  box-shadow: none;
}

.skin-blue .main-header .navbar .dropdown .dropdown-toggle i {
  font-size: 16px;
  margin-left: 10px;
}

.skin-blue .main-header .navbar .dropdown .dropdown-toggle .userImg {
  width: 35px;
  height: 35px;
  border-radius: 50%;
  display: inline-block;
  overflow: hidden;
  margin-right: 10px;
}

.skin-blue .main-header .navbar .dropdown .dropdown-toggle .userImg img {
  width: 100%;
}

.skin-blue .main-header .navbar .dropdown .dropdown-menu {
  border-radius: 8px;
  border: 1px solid #ededed;
  top: 58px;
  right: 25px;
  left: auto;
  margin: 0;
}

.skin-blue .main-header .navbar .dropdown .dropdown-menu:after,
.skin-blue .main-header .navbar .dropdown .dropdown-menu:before {
  content: "";
  position: absolute;
  top: -5px;
  right: 12px;
  background: #fff;
  height: 11px;
  width: 11px;
  z-index: 1;
  transform: rotate(45deg);
}

.skin-blue .main-header .navbar .dropdown .dropdown-menu:before {
  background: #ededed;
  top: -6px;
}

.skin-blue .main-header .navbar .dropdown .dropdown-menu a {
  display: block;
  color: #000;
  font-size: 14px;
  font-weight: normal;
  padding: 8px 15px;
  display: flex;
  align-items: center;
  transition: all 0.3s ease-in;
}

.skin-blue .main-header .navbar .dropdown .dropdown-menu a img {
  margin-right: 8px;
  filter: brightness(0);
}

.skin-blue .main-header .navbar .dropdown .dropdown-menu a:hover {
  color: #486aaf;
}

.main-sidebar,
.left-side {
  padding-top: 73px;
}

.logo.user-panel {
  display: flex;
  align-items: center;
}

.main-header .sidebar-toggle {
  height: 40px;
  height: 40px;
  border-radius: 50%;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #e23330;
  margin: 15px 0 0 15px;
  transition: all 0.3s ease-in;
}

.skin-blue .main-header .logo {
  background-color: #fff;
  height: 73px;
}
.skin-blue .main-header .logo:hover {
  background-color: #fff;
}

.skin-blue .main-header .navbar .sidebar-toggle:hover {
  background-color: #8e3130;
}

.skin-blue .wrapper,
.skin-blue .main-sidebar,
.skin-blue .left-side {
  background-color: #20201e;
}

.logo.user-panel > .info > p {
  font-size: 13px;
  margin-bottom: 0;
}

.logo.user-panel > .image > img {
  max-width: 40px;
}

.sidebar-collapse .logo.user-panel {
  padding: 0 0px;
}

.skin-blue .sidebar a {
  color: #fff;
  font-size: 15px;
  font-weight: normal;
}

.skin-blue .sidebar a img {
  filter: brightness(0) invert(1);
  width: 22px;
}

.skin-blue .sidebar a span {
  margin-left: 10px;
  font-size: 20px;
  font-weight: 700;
}

.sidebar-menu {
  height: 100%;
  overflow-y: auto !important;
  padding: 20px 0px;
}

.skin-blue .sidebar-menu > li:hover > a,
.skin-blue .sidebar-menu > li.active > a {
  color: #1e2538;
  background: #ffe837;
  border-left: #20201e;
  width: 214px;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  font-weight: 100 !important;
}

.skin-blue .sidebar-menu > li:hover > a img,
.skin-blue .sidebar-menu > li.active > a img {
  filter: brightness(1) invert(166);
}

.skin-blue .sidebar-menu > li > .treeview-menu {
  background: #393939;
}

.skin-blue .treeview-menu > li > a {
  color: #fff;
  transition: all 0.3s ease-in;
}

.skin-blue .treeview-menu > li > a:hover,
.skin-blue .treeview-menu > li.active > a {
  color: #f5f5f5;
}

.fixed .content-wrapper,
.fixed .right-side {
  padding-top: 70px;
}

.content-wrapper,
.right-side {
  background: transparent;
  padding: 0 15px;
}

h1.main_heading {
  color: #1e2538;
  font-size: 24px;
  font-weight: bold;
  margin: 0;
  padding: 16px 0;
}

.content-header {
  margin-top: 20px;
}

.grid-view .table > thead > tr > th {
  padding: 14px 8px !important;
}

.form-block {
  border: 1px solid #d2d6de;
  padding: 20px;
  background: #fff;
}

.viewin-detail h4,
.viewin-detail .slable {
  font-weight: 400;
  font-size: 15px;
  margin-bottom: 2px;
}

.viewin-detail .slable {
  display: block;
}

.viewin-detail .col-sm-12.col-md-4,
.viewin-detail .slval {
  font-size: 16px;
  font-weight: 500;
}

.viewin-evdetail .row > div {
  margin-bottom: 15px;
}

.marketplace-list tr td:last-child {
  display: flex;
}

.totbooking-text {
  font-weight: 700;
  color: #f4811f !important;
}

.form-block fieldset {
  width: 100%;
}

.form-block fieldset legend {
  border-bottom: none;
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 600;
}

.form-block fieldset .btn.btn-primary {
  background-color: #ffe837 !important;
  border-color: #ffe837 !important;
  padding: 8px 20px;
  transition: all 0.3s ease-in;
}

.form-block fieldset .btn.btn-primary:hover {
  background-color: #ffe837 !important;
  border-color: #ffe837 !important;
}

.content-wrapper .btn-success {
  padding: 0;
  width: 35px;
  height: 35px;
  min-width: 35px;
  min-height: 35px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  background-color: #ffe837;
  border-color: #ffe837;
  color: #000;
  transition: all 0.3s ease-in;
}

.content-wrapper .btn-success:hover {
  background-color: #000000;
  color: white;
  border-color: #ffe837;
}

.content-wrapper .grid-view .summary {
  text-align: right;
  margin-bottom: 5px;
}

.table-bordered th,
.table-bordered th a {
  color: #132064;
}

.table-bordered td {
  border: 1px solid #bebebe;
}

.table-bordered td,
.table-bordered td a {
  color: #000;
}

.form-block .actionItemSingle,
.form-block .actionItemImage,
.form-block .actionItemSingle3 {
  position: absolute;
  left: 90px;
  border-radius: 50%;
  padding: 0;
  height: 20px;
  width: 20px;
  background: #fe5000;
  color: #fff;
  font-size: 12px;
  margin-top: -8px;
}

.form-block .actionItem {
  padding: 0px 13px;
  background: #132064;
  color: #fff;
  font-size: 13px;
  font-weight: 600;
  margin-bottom: 10px;
}

.pagination > .active > a {
  background-color: #b9c900;
  border-color: #b9c900;
}

.pagination > .active > a:hover {
  background-color: #a3b101;
  border-color: #a3b101;
}

.login-box-body,
.register-box-body {
  border: 1px solid #dcdcdc;
  background: white;
  padding: 45px !important;
  border-radius: 15px;
  width:100%;
}

.login-box,
.register-box {
  box-shadow: none !important;
  background: none !important;
  margin-top: 100px;

}

.login-box h1 {
  padding: 0 0 45px;
  color: #000;
  font-size: 28px;
  font-weight: bold;
  text-align: center;
}
.login-box-body input::placeholder {
  font-size: 18px;
  font-weight: 400;
  color: #91919191;
}
.form-control {
  height: 44px;
  border-radius: 4px;
  border: 1px solid #c8c8c8;
font-size: 18px;
}

.login-box label {
  color: #1e2538;
  font-size: 14px;
  font-weight: normal;
}

.login-box .forgotLink a {
  color: #65676d;
  font-size: 14px;
  font-weight: normal;
  display: inline-block;
  margin-bottom: 15px;
  transition: all 0.5s ease-in;
}

.login-box .forgotLink a:hover {
  text-decoration: underline;
  color: #2e3192;
}

.login-box .btn-block {
  background: #ffe837;
  color: black;
  font-size: 17px;
  font-weight: 600;
  text-transform: uppercase;
  border-radius: 7px;
  padding: 13px 15px;
  transition: all 0.5s ease-in;
  height: 51px;
}

.login-box .btn-block:hover {
  background: #ecdf77;
}

.passwordLink {
  text-align: center;
  color: #65676d;
  font-size: 14px;
  font-weight: normal;
}

.passwordLink a {
  color: #e23330;
  font-size: 14px;
  font-weight: 500;
  display: inline-block;
  text-decoration: underline;
  transition: all 0.5s ease-in;
}

.passwordLink a:hover {
  text-decoration: none;
}

.sidebar p.copyText {
  color: #fff;
  text-align: center;
  padding-bottom: 20px;
}

.small-box {
  display: flex;
  align-items: center;
  padding: 25px 20px;
  border-radius: 8px;
  transition: all 0.3s ease-in;
  min-height: 167px;
}

.small-box:hover {
  box-shadow: 0 20px 30px rgba(0, 0, 0, 0.2);
}

.small-box .innertext {
  width: 100%;
}

.small-box .iconLeft {
  min-width: 70px;
  min-height: 70px;
  background: #fff;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.small-box .innertext h3 {
  color: #fff;
  font-size: 36px;
  font-weight: bold;
  margin-bottom: 5px;
}

.small-box .innertext p {
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 0;
}

.bg-screen1 {
  background: #e33532;
}

.bg-screen2 {
  background: #20201e;
}

.bg-screen3 {
  background: #15ace5;
}

.bg-screen4 {
  background: #d87f72;
}

.bg-screen5 {
  background: #6b7b82;
}
.small-box .iconLeft img {
  width: 41px;
}

.dashContent {
  margin: 10px -15px 0;
}

.dashContent .panel {
  border-radius: 8px;
  padding: 25px;
  border: 1px solid #e8eaf2;
  box-shadow: none;
}

.dashContent .panel .input-group {
  display: block;
  margin-bottom: 15px;
}

.dashContent .panel .form-control {
  width: 100%;
}

.dashContent .grid-view {
  margin: 20px 0;
}

.dashContent .grid-view .table {
  border: none;
  border-radius: 8px;
}
.dashContent .grid-view .table.scroll {
  border: none;
  border-radius: 8px;
  overflow: auto;
  display: block;
}

.viewprofileimage {
  width: 83px;
  height: 83px;
  display: flex;
  overflow: hidden;
  border-radius: 100%;
}
.viewprofileimage img {
  width: 100%;
}
.dashContent .grid-view .table th {
  border: none;
  background: #20201e;
  color: #fff;
  font-size: 14px;
  font-weight: 500;
}

.dashContent .grid-view .table th a {
  color: #fff;
}

.dashContent .grid-view .table-striped > tbody > tr {
  background: #f0f4f7;
}

.dashContent .grid-view .table-striped > tbody > tr:nth-of-type(odd) {
  background: #fff;
}

.dashContent .grid-view .table-striped > tbody > tr td {
  border: none;
  white-space: nowrap;
}

.dashContent .grid-view .table-striped > tbody > tr td a {
  color: #65676d;
}

.grid-view .table tbody tr td:last-child a span {
  margin-right: 0;
  padding: 6px;
  background-color: #b9c900;
  color: #fff;
  border-radius: 3px;
  font-size: 10px;
}

.grid-view .table tbody tr td:last-child a span.glyphicon-trash {
  background: #f00;
}

.grid-view .table tbody tr td:last-child a span.glyphicon-trash:hover {
  background: #e20101;
}

.grid-view .table tbody tr td:last-child a span:hover {
  background-color: #a3b101;
}

.table.table-striped.table-bordered {
  border-collapse: inherit;
}

.dashContent .grid-view .pagination {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.mr-auto {
  margin-right: auto;
}
.d-flex {
  display: flex;
}
.alinecenter {
  align-items: center;
}
.mb-3 {
  margin-bottom: 15px;
}

.selectlength {
  width: 110px;
  margin: 0 10px;
  height: 30px;
}
.dashContent .form-block {
  background: #fff;
  border-radius: 8px;
  border: 1px solid #e8eaf2;
  margin-bottom: 30px;
}

.dashContent .form-block h3 {
  color: #f58220;
  font-size: 20px;
  font-weight: bold;
  text-transform: capitalize;
  margin: 0 0 15px;
}

.dashContent .form-block .checkItems {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 10px;
}

.dashContent .form-block .checkItems .catlab {
  width: 20%;
  margin-right: 25px;
  display: flex;
}

.dashContent .form-block .checkItems .catlab label {
  color: #212121;
  font-size: 14px;
  font-weight: normal;
  margin: 0 0 10px 7px;
}

.dashContent .form-block .checkItems .catlab input[type="checkbox"]:checked {
  background-color: #60b158;
  border-color: #60b158;
}

.dashContent
  .form-block
  .checkItems
  .catlab
  input[type="checkbox"]:checked:after {
  content: "\f00c";
  color: white;
  position: absolute;
  font-family: "FontAwesome";
  font-size: 11px;
  font-weight: 100;
  top: 2px;
  left: 1px;
}

.dashContent .form-block .checkItems .catlab input[type="checkbox"] {
  border: 2px solid #65676d;
  width: 18px;
  height: 18px;
  appearance: none;
  border-radius: 3px;
  box-shadow: none;
  margin: 0;
  flex-shrink: 0;
  position: relative;
}

.dashContent table td input[type="checkbox"]:checked {
  background-color: #60b158;
  border-color: #60b158;
}

.dashContent table td input[type="checkbox"]:disabled {
  opacity: 0.3;
  background: #ccc;
}

.dashContent table td input[type="checkbox"]:checked:after {
  content: "\f00c";
  color: white;
  position: absolute;
  font-family: "FontAwesome";
  font-size: 11px;
  font-weight: 100;
  top: 2px;
  left: 1px;
}

.dashContent table td input[type="checkbox"] {
  border: 2px solid #65676d;
  width: 18px;
  height: 18px;
  appearance: none;
  border-radius: 3px;
  box-shadow: none;
  margin: 0;
  flex-shrink: 0;
  position: relative;
}

.dashContent .gallery-form .edatepicker {
  background: #fff url(../images/datePik.svg) no-repeat right 15px center;
}
@media (max-width: 1366px) {
  .skin-blue .sidebar a span {
    font-size: 16px;
  }
  .control-label {
    font-size: 16px !important;
  }
  label {
    font-size: 16px !important;
  }
  h1.main_heading {
    font-size: 22px !important;
  }
  .language-label {
    font-size: 18px !important;
  }
  .btn-save {
    font-size: 18px !important;
  }
  div {
    font-size: 18px;
  }
  .items-label {
    font-size: 18px !important;
  }
  .input-value {
    font-size: 16px !important;
    font-weight: 500 !important;
  }
    #map {
    width: 180% !important;
}
}
.ck-editor__editable_inline {
  min-height: 500px;
  max-height: 500px;
}

.dashContent.btn-label {
  color: fff !important;
}

.marketplace-headindown {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.field-marketplace-duration + .helptextshow {
  padding: 6px 12px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
  color: #555;
  text-align: center;
  background-color: #eee;
  border: 1px solid #e8eaf2;
  border-radius: 0px 4px 4px 0px;
  position: absolute;
  height: 44px;
  top: 25px;
  right: 15px;
  line-height: 32px;
}

.marketplace-list td .form-control {
  min-width: 130px;
}

.blackstrip textarea {
  height: 80px;
}

.magasection textarea {
  height: 120px;
}

.formsmall-ltimages textarea {
  height: 80px;
}

.freeimg-div label {
  font-weight: 500;
  color: #333 !important;
}

.freeimg-div .infoCountCls {
  position: relative;
}

.freeimg-div .infoCountCls .actionItem {
  position: absolute;
  top: 0px;
  left: 65px;
  width: 18px;
  height: 18px;
  border-radius: 50%;
  padding: 0;
  font-size: 9px;
}

td .empty {
  text-align: center;
}

.agent-index thead th:nth-child(2),
.agent-index thead th:nth-child(3) {
  width: 130px;
}

.agent-index thead th:nth-child(4),
.agent-index thead th:nth-child(8) {
  width: 150px;
}

.dashcharts h2 {
  color: #1e2538;
  font-size: 18px;
  font-weight: bold;
  margin: 0;
}

.dashcharts {
  margin: 30px 0;
}
.ml_1 {
  margin-left: 3px;
}
.card {
  border: 1px solid #fffefe;
  border-radius: 0.375rem;
  padding: 1.5rem;
  box-shadow: 0 3px 4px rgba(0, 0, 0, 0.1);
  background: #fff;
  float: left;
}
label {
  font-weight: 600;
}

.btn-filter {
  border: 1px solid #e3e3e3;
  margin: 0 20px 0 10px;
  color: #20201e !important;
  font-weight: 700;
  padding: 7px 20px;
  background: #fff;
  box-shadow: inherit !important;
}

.btn-filter::after {
  display: inline-block;
  content: "+";
  margin-left: 5px;
}

.btn-filter-single.active::after {
  content: "-";
}

.btn-export {
  margin: 0;
}

.btn-export::after {
  display: none;
}

.filterarea {
  background: #fff;
  border: 1px solid #e3e3e3;
  padding: 15px 20px;
  display: none;
  position: relative;
  margin-bottom: 15px;
}

.filterarea::before {
  width: 0px;
  height: 0px;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-bottom: 8px solid #e3e3e3;
  content: "";
  position: absolute;
  right: 100px;
  top: -9px;
}

.filterarea::after {
  width: 0px;
  height: 0px;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-bottom: 8px solid #fff;
  content: "";
  position: absolute;
  right: 100px;
  top: -7px;
}

.filterarea .btn-primary {
  background-color: #ffe837;
  border-color: #ffe837;
  margin-right: 5px;
}
.page-alignment {
  padding: 01px 25px;
}
.btn-save {
  color: #000 !important;
  border-color: #ffe837 !important;
  font-size: 20px;
  font-weight: 500 !important;
  border-radius: 5px !important;
  padding: 10px 30px !important;
  transition: 0.3s ease-in;
}
.btn-save:hover {
  color: #fff !important;
  background-color: #000 !important;
}
.btn-save-align {
  padding: 0px !important;
}
.btn-minus {
  font-size: 31px !important;
  font-weight: 900 !important;
  width: 48px !important;
  color: black !important;
  padding: 0px !important;
  margin-left: -18px;
  transition: 0.3s ease-in;
}
.btn-minus:hover {
  color: #fff !important;
  background-color: #000 !important;
}
.btn-plus {
  margin-left: 15px;
}
.language-input {
  margin: 15px 0px !important;
  display: flex;
  align-items: center;
  height: 44px;
}
.input-value {
  font-size: 18px;
  font-weight: 500 !important;
}
.language-select {
  max-width: 370px !important;
}
.language-form {
  padding: 25px 20px;
  background-color: white;
  border-radius: 20px;
  margin-top: 10px;
}
.langsec2 {
  margin-left: 24px !important;
}

.language-label {
  font-size: 20px;
}
.language-slect-div {
  margin-left: 15px;
  max-width: 360px;
}
.items-label {
  font-size: 20px !important;
  font-weight: 600;
  margin-top: 50px;
}
.footer-save {
  margin: 20px 31px;
}
.default-lang-div {
  gap: 15px;
}
.items-alignment {
  margin-top: 0px !important;
}
div {
  font-size: 18px;
}
input {
}
.filterarea .btn-primary {
  font-weight: bolder;
  color: black;
}

.filterarea .btn-primary:hover {
  background-color: #ffe837;
  border-color: #ffe837;
  background-color: black;
  border-color: #ffe837;
  color: white !important;
  transition: 0.3s ease-in;
}

.filterarea .btn-default {
  border-color: #f4f4f4;
}

.filterarea .btn-default {
  border-color: #f4f4f4;
}

.filterarea .btn-default:hover {
  border-color: #e7e7e7;
  background: #e7e7e7;
}

.select2-container .select2-selection--single {
  height: 44px;
}

.select2-container--default .select2-selection--single,
.select2-selection .select2-selection--single {
  padding: 10px 12px;
}

.select2-container--default
  .select2-selection--single
  .select2-selection__arrow {
  height: 38px;
  right: 5px;
}

.select2-container {
  width: 100% !important;
}

.agent-table tr#w1-filters.filters {
  display: none;
}

.hawker-table tr#w1-filters.filters {
  display: none;
}

.customer-table tr#w1-filters.filters {
  display: none;
}

.agent-table tr#w2-filters.filters {
  display: none;
}

.hawker-table tr#w2-filters.filters {
  display: none;
}

.customer-table tr#w2-filters.filters {
  display: none;
}

.content-wrapper.tempClass {
  min-height: 100% !important;
  margin-bottom: -71px;
}
.filterarea .form-control.datePicker {
  background: #fff;
  border-color: #aaa;
  height: 40px;
}

.filterarea .fldate {
  position: relative;
}

.filterarea .fldate:after {
  position: absolute;
  content: "\f073";
  font: normal normal normal 14px/1 FontAwesome;
  right: 25px;
  bottom: 11px;
  color: #aaa;
}

.payment-hisouter .grid-view {
  margin-top: 10px;
}

.payment-hisouter .datasetshow {
  margin-top: 2px;
  text-align: right;
  margin-right: 10px;
}

.payment-hisouter .filterarea::after,
.payment-hisouter .filterarea::before {
  right: 50px;
}

.select2-container--default
  .select2-selection--multiple
  .select2-selection__choice {
  color: #000;
}

.xdsoft_timepicker {
  display: none !important;
}

.apexcharts-canvas {
  margin: auto;
}

.grn-des {
  background: #f5f5f5;
  padding: 15px;
  margin: 10px 0 20px;
}

.grn-des .hetext {
  font-weight: 700;
  margin-bottom: 10px;
  color: #e23330;
  font-size: 16px;
}

.grn-des .add-more span,
.grnfile-addbtn {
  border: 1px dashed #e23330;
  padding: 0px 18px;
  display: inline-block;
  margin-top: 15px;
  color: #e23330 !important;
  background: #fff;
  font-weight: 700;
  cursor: pointer;
  line-height: 40px;
}

.grnfile-addbtn {
  background: #fff !important;
  margin-top: 0;
}

.grn-des .close-btn,
.grn-addimgdv .btn-red {
  border: 1px solid #f00;
  border-radius: 50%;
  width: 25px;
  height: 25px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #f00;
  font-size: 14px;
  cursor: pointer;
}

.grn-addimgdv {
  display: flex;
}

.grn-addimgdv .btn-red {
  font-size: 12px;
  padding: 0;
  background: #fff;
}

.grn-addimgdv .form-group,
.onlyiadd .form-group {
  margin-bottom: 5px;
}

.datePicker.form-control,
#grn-invoice_date,
#grn-lr_date,
#dc-invoice_date,
#dc-lr_date {
  background: #fff url(../images/calendar.png) no-repeat right 15px center;
}

.grn-txtarea textarea {
  height: 90px;
}

.select2-container .select2-selection--multiple {
  min-height: 44px !important;
}

.select2-container--default .select2-selection--multiple,
.select2-container--default .select2-selection--single {
  border-color: #e8eaf2 !important;
}

.grnview strong {
  display: block;
}

.grnview .bxone {
  margin-bottom: 10px;
}

.matdes-heading {
  font-weight: 700;
  margin-bottom: 2px;
  color: #e23330;
  font-size: 16px;
}

.outerimgbx {
  display: flex;
}

.outerimgbx .imgTags {
  margin-right: 10px;
  cursor: pointer;
}

.modal.fade.show {
  opacity: 1;
}

.modal-dialog {
  width: 600px;
  margin: 30px auto;
}

.modal.show .modal-dialog {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  transform: translate(0, 0);
}

.sidebar-menu li > a > .pull-right {
  margin-top: -6px;
}

.user-panel.logo a {
  display: flex;
  align-items: center;
}

.logo-text {
  color: #20201e;
  font-weight: 700;
  text-transform: uppercase;
  padding-left: 10px;
}

.consignments-hetopbar {
  gap: 8px;
}

.consignments-hetopbar form {
  position: relative;
  border: 1px solid #e23330;
  color: #e23330;
}

.consignments-hetopbar form:hover {
  background-color: #e23330 !important;
  border-color: #e23330 !important;
  color: #fff;
}

.consignment-pgouter .flat-btn {
  width: auto;
  border-radius: 3px;
  background: #fff;
  padding: 0 10px;
  font-weight: 500;
  font-size: 13px;
  line-height: 1;
}

.consignments-hetopbar input[type="file"] {
  position: absolute;
  inset: 0;
  opacity: 0;
}

.consignments-hetopbar .download {
  color: #747474;
  border-color: #747474;
}

.consignments-hetopbar .download:hover {
  background: #747474;
  border-color: #747474;
  color: #fff;
}

.consignments-hetopbar .assignbtn {
  border: 1px solid #20201e;
  color: #20201e;
  cursor: pointer;
}

.consignments-hetopbar .assignbtn:hover {
  background-color: #20201e;
  border-color: #20201e;
  color: #fff;
}

.consignment-pgouter table tr th:nth-child(4) {
  min-width: 220px;
}

.consignment-pgouter table tr .action-column {
  min-width: 90px;
}

.consignment-pgouter .grid-view {
  overflow-x: auto;
}

:is(.consignment-pgouter table tr th):is(
    :nth-child(9),
    :nth-child(10),
    :nth-child(11)
  ) {
  min-width: 80px;
}

.datepicker-container {
  z-index: 9999 !important;
}

.modal-pickup .modal-dialog {
  width: 500px;
}

div:where(.swal2-container) button:where(.swal2-styled).swal2-confirm {
  background-color: #60b158 !important;
  padding: 0.4em 1.1em !important;
  font-size: 1.3em !important;
  outline: 0 !important;
  box-shadow: none !important;
}

div:where(.swal2-container) button:where(.swal2-styled).swal2-deny {
  font-size: 1.3em !important;
}

div:where(.swal2-container) button:where(.swal2-styled) {
  padding: 0.4em 1.1em !important;
}

div:where(.swal2-container).swal2-center > .swal2-popup {
  padding: 30px !important;
}
input[type="checkbox"] {
  width: 16px;
  height: 16px;
}

.btn-dispatch {
  font-size: 12px;
  line-height: 26px;
  padding: 2px 12px 0;
}

.btn-pickbtn {
  background: #e23330 !important;
  border-color: #e23330 !important;
  color: #fff !important;
}

.btn-pickbtn:hover {
  background: #8e3130 !important;
  color: #fff !important;
}

.full-loader {
  background: rgba(0, 0, 0, 0.7);
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 9999;
  display: flex;
  align-items: center;
  justify-content: center;
}

.loader {
  border: 8px solid #f3f3f3;
  border-radius: 50%;
  border-top: 8px solid #f58220;
  width: 70px;
  height: 70px;
  -webkit-animation: spin 1s linear infinite;
  animation: spin 1s linear infinite;
}

/* Safari */
@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
  }
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

@media (max-width: 1400px) {
  .dashcharts #chart1 {
    margin-left: -50px;
  }
}

@media (max-width: 767px) {
  .small-box {
    flex-direction: column;
  }

  .small-box .iconLeft {
    margin-right: 0 !important;
    margin-bottom: 10px;
  }

  .dashContent {
    margin-top: 20px;
    padding-bottom: 5px;
  }

  .action-column {
    min-width: 80px;
  }

  .login-box,
  .register-box {
    width: 90% !important;
  }
  .login-logo img {
    width: 80px;
  }

  .dashContent .grid-view {
    overflow-x: scroll;
  }

  /* .biography-index .page-filter {
		flex-direction: column;
	} */

  .matdes-labels {
    display: none;
  }

  .matdes-bx {
    margin-bottom: 5px;
  }

  .filterarea {
    margin-top: 15px;
  }

  .consignment-pgouter .flat-btn {
    font-size: 10px;
  }

  .consignments-hetopbar {
    gap: 4px;
  }

  .modal-dialog {
    width: 95%;
  }

  h1.main_heading {
    width: 100%;
  }

  .btn-filter {
    margin: 0 6px 0 0;
    padding: 7px 10px;
  }

  .remarks-page th:nth-child(6) {
    min-width: 105px;
  }
   .fixed .content-wrapper,
  .fixed .right-side {
    padding-top: 130px;
  }

  .main-sidebar,
  .left-side {
    padding-top: 146px;
  }

  footer.main-footer {
    margin-left: 0 !important;
  }

  .form-block fieldset {
    width: 100%;
  }
    .sidebar-toggle {
    display: none !important;
  }
}

/*================= New Css =================*/
.chbbox {
  width: 100%;
  display: block;
}

.chbbox label {
  font-weight: 100;
}

.d-flex {
  display: flex;
}

.checkboxbrack .control-label {
  margin-right: auto;
  font-weight: 100;
}

.checkboxbrack .form-group {
  font-weight: 100;
}

.checkboxbrack label {
  font-weight: 100;
}

.margintop {
  margin-top: 20px;
}

.bold {
  font-weight: bold !important;
}

.margintop input[type="checkbox"] {
  position: relative;
  top: 2px;
}

.hawker-table tr#w0-filters.filters {
  display: none;
}

.subcategoryen .grid-view {
  margin: 0px 0px 20px 0px;
}

.updatebtncolor .btns {
  color: white;
  background-color: #e23330;
  border-color: #e23330;
  padding: 8px 20px;
  transition: all 0.3s ease-in;
  border-radius: 3px;
  box-shadow: none;
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}

.updatebtncolor .btns:hover {
  background-color: #8e3130;
  border-color: #8e3130;
}

.tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 8px 24px;
  transition: 0.3s;
  font-size: 14px;
  font-weight: bold;
}

.tab {
  padding-top: 0;
  overflow: hidden;
  background-color: #f1f1f1;
  width: fit-content;
  border-radius: 5px;
  margin: 30px 0px 10px;
}

.tab button:hover {
  background-color: #ddd;
}

.tab button.active {
  background-color: #bccf00;
  color: white;
}

.tabcontent {
  display: none;
  padding: 0px 0px;
}

#Summary 

	/* td:nth-child(even), 
	tr:nth-child(2), th:nth-child(even) 
	{
		background-color: #fbe5d6;
	} */

	/* td:nth-child(odd),
	tr:nth-child(2) th:nth-child(odd) {
		background-color: #e2f0d9;
	} */

	td:first-child {
  background-color: transparent;
}

tr:nth-child(2) th:first-child {
  background-color: transparent;
}

/* tr:first-child {
		background-color: #f5b487;
	} */

th {
  padding-left: 10px;
}

th,
td {
  min-width: 34px;
}

.btnss {
  display: inline-block;
  padding: 6px 12px;
  background-color: #e23330;
  color: #ffffff;
  border: none;
  border-radius: 5px;
  text-decoration: none;
}

.Downloadbtn {
  display: flex;
  flex-direction: row;
  justify-content: end;
  text-align: center;
  padding-bottom: 5px;
  display: inline-block;
  float: right;
  position: absolute;
  right: 19px;
  top: 257px;
}

.btnss:hover {
  background-color: #8e3130;
  border-color: #8e3130;
  color: #ffffff;
}

.updatebtncolor .percent-sign {
  position: absolute;
  color: black;
  right: 16px;
  line-height: 39px;
  background-color: #e4e7ed;
  top: 37%;
  transform: translateY(-50%);
  border-left: 0px solid #ccc;
  padding: 3px 14px 0px 15px;
  color: black;
  pointer-events: none;
}

.w-100 {
  width: 100%;
}
.resizenone {
  resize: none;
}
.mt-4 {
  margin-top: 10px;
}
.fw-bold {
  font-weight: 600;
}
.faq p {
  font-size: 16px;
}
.pfontsize p {
  font-size: 18px;
}
.control-label {
  font-weight: bold;
}

.closable_pop {
  position: fixed;
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.419);
  left: 0;
  top: 0;
  z-index: 9999;
  display: flex;
  justify-content: center;
  align-items: center;
}
.closable_pop_content {
  width: 40%;
  background-color: #fff;
  position: relative;
}
.pop_content_wrapper {
  width: 100%;
  max-height: 70vh;
  overflow: auto;
  padding: 50px;
}
.pop_close_btn {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 35px;
  width: 35px;
  position: absolute;
  right: -15px;
  top: -15px;
  background-color: #b40c0c;
  fill: #fff;
  border-radius: 50%;
  user-select: none;
  cursor: pointer;
  transition: 0.3s;
}
.pop_close_btn:hover {
  background-color: #a00a0a;
}
.pop_close_btn svg {
  height: 15px;
  width: 15px;
}

:root {
  --default: #999;
  --success: #51be56;
  --warning: #ffc107;
  --danger: #ff5722;
  --primary: #29b6f6;
}

.alert {
  border: 1px solid var(--default);
  /*	display: flex;
border-left: 5px solid #45508e;
  box-shadow: 0 0 4px #ddd, 0 2px 10px #ddd, 0 2px 20px #ddd;*/
  align-items: center;
  padding: 5px 20px;
  margin-bottom: 15px;
  transition: 0.5s ease-in;
}

.alert.close {
  transform: translateY(40px);
  background: #fff;
  opacity: 0;
}

.alert > .icon {
  min-width: 36px;
  min-height: 36px;
  background-color: var(--default);
  display: inline-block;
  border-radius: 50%;
  color: #000;
  text-align: center;
}

.alert > .icon > .fa {
  line-height: 40px;
}

.alert > .text {
  width: 100%;
  padding: 0 15px;
}

.alert > .text strong {
  color: #333;
}

.alert > .text p {
  margin: 5px 0;
}

.alert > .close {
  border: none;
  background: transparent;
  font-size: 23px;
  color: #000;
  outline: none;
  cursor: pointer;
  transition: 0.3 ease-in-out;
  opacity: 1;
  font-weight: 100;
  float: right;
  line-height: 25px;
}

.alert > .close:hover {
  color: red;
}

/* success alert start */
.alert-success {
  border: 1px solid var(--success);
  border-left: 5px solid var(--success);
}

.alert-success > .icon {
  background-color: var(--success);
}
/* success alert end */

@media only screen and (max-width: 1440px) {
  .closable_pop_content {
    width: 45%;
  }
  .pop_content_wrapper {
    padding: 45px;
  }
}
@media only screen and (max-width: 1280px) {
  .closable_pop_content {
    width: 50%;
  }
  .pop_content_wrapper {
    padding: 40px;
  }
  #map {
    width: auto !important;
    }
}

@media only screen and (max-width: 1024px) {
  .closable_pop_content {
    width: 55%;
  }
  .pop_content_wrapper {
    padding: 38px;
  }
    #map {
    width: auto !important;
    }
}
@media only screen and (max-width: 999px) {
  .closable_pop_content {
    width: 70%;
  }
  .pop_content_wrapper {
    padding: 30px;
  }
}
@media only screen and (max-width: 767px) {
  .closable_pop_content {
    width: calc(100% - 30px);
  }
  .pop_content_wrapper {
    padding: 25px 15px;
  }
  #map {
    width: auto !important;
    }
}

.p-3 {
  padding: 17px;
}
.me-auto {
  margin-right: auto;
}
.jus_start {
  justify-content: start;
}

.image-upload {
  width: 40px;
  height: 40px;
  overflow: hidden;
  display: inline-block;
  vertical-align: middle;
  border: 1px solid #ccc;
  border-radius: 4px;
}

.image-upload img.thumb {
  width: 100%;
  height: 100%;
  object-fit: contain; /* or 'cover' if you want it cropped */
  display: block;
  cursor: pointer;
}

.image-upload input[type="file"] {
  display: none;
}
.add-img {
  width: 35px !important;
  height: 40px !important;
}

.image-error {
  border: 2px solid red;
}
.toggle-password {
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-50%);
  cursor: pointer;
  color: #aaa;
}
.container {
  background: #fff;
  border-radius: 16px;
  padding: 50px !important;
  /* width: 800px; */
  position: relative;
  /* box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1); */
}

.email-header {
  text-align: center;
  font-size: 16px;
  margin-right: 20px;
  color: #333;
}

.section {
  border: 1px solid #eee;
  background-color: #fafafa;
  border-radius: 8px;
  padding: 20px;
  margin-bottom: 20px;
  display: flex;
  align-items: center;
}
.section-label {
  display: block;
  font-size: 18px !important;
}

.step-label-no {
  display: block;
  font-size: 30px;
}
.step-label-text {
  display: block;
  font-size: 20px;
}

.step-title {
  font-size: 18px;
  font-weight: bold;
  /* margin-bottom: 10px; */
  display: inline-block !important;
  color: #45508e;
  background: none;
  min-width: 100px;
  min-height: 100px;
  text-align: center;
  line-height: 40px;
  font-weight: bold;
  border: 1px solid #45508e;
  border-radius: 8px;
  margin-right: 10px;
  padding: 10px;
}

.radio-group,
.input-group,
.map-options {
  margin: 10px 0;
}

.radio-group label,
.map-options label {
  margin-right: 20px;
  font-size: 18px;
  display: flex;
  align-items: center;
  margin-right: 20px;
  font-size: 18px;
  /* gap: 10px */
}

input[type="date"],
select {
  padding: 8px;
  border: 1px solid #ccc;
  border-radius: 6px;
  margin-right: 10px;
}
.bi-calendar3::before{
	font-size:16px !important
}
.send-btn {
  transition: 0.2s ease-in;
  cursor: pointer;
background: none !important;
    border: none !important;
}

.send-btn:hover {
  transform: scale(1.1);
}

.send-btn img {
  width: 60px;
  height: 60px;
}
.login-send-btn {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.welcome-send-btn {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.section-content {
  margin-left: 50px;
  display: flex;
  align-items: center;
}
.section-content2 {
  display: block !important;
  margin-left: 50px;
width:100%;
}
.step-title-align {
  align-self: flex-start;
}
.custom-radio-section1 input[type="radio"]::before {
  content: "";
  display: block;
  width: 11px;
  height: 11px;
  border-radius: 50%;
  background-color: #000;
  top: 5px;
  left: 5px;
  transform: scale(0);
  transition: transform 0.2s ease-in-out;
}
.custom-radio-section1 input[type="radio"] {
  appearance: none;
  -webkit-appearance: none;
  border: 2px solid #91919191;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  position: relative;
  margin-right: 8px;
  cursor: pointer;
  vertical-align: middle;
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}
.custom-radio-section1 input[type="radio"]:checked::before {
  transform: scale(1);
}
.custom-radio-section1 select {
  /* margin-left: 8px !important; */
}
.degree-text {
  display: grid;
  width: 175px;
}
.approx-degree {
  font-size: 18px;
  font-weight: 100;
}
.custom-radio-section2 input[type="radio"]::before {
  content: "";
  display: block;
  width: 11px;
  height: 11px;
  border-radius: 50%;
  background-color: #000;
  top: 5px;
  left: 6px;
  transform: scale(0);
  transition: transform 0.2s ease-in-out;
}
.custom-radio-section2 input[type="radio"] {
  appearance: none;
  -webkit-appearance: none;
  border: 2px solid #91919191 !important;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  position: relative;
  margin-right: 8px;
  cursor: pointer;
  vertical-align: middle;
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}
.custom-radio-section2 input[type="radio"]:checked::before {
  transform: scale(1);
}
.custom-radio-section2 select {
  margin-left: 8px !important;
}
.map-wrapper {
  width: 100%;
  max-width: 100%;
  padding-right: 20px;
}
#map {
  width: 100%;
  height: 300px;
  border-radius: 8px;
  overflow: hidden;
}
.leaflet-container {
  font: 12px/1.5 "Helvetica Neue", Arial, Helvetica, sans-serif;
  background: #ddd;
  outline: 0;
}

.leaflet-popup-content-wrapper {
  border-radius: 12px;
}

.leaflet-popup-tip {
  background: white;
}

/* otp */
.otp-container {
  background: white;
  width: 500px !important;
  border-radius: 16px;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 10px 25px !important;
}

.otp-container h2 {
  margin-bottom: 20px;
  font-weight: bold !important;
}
.otp-container h3 {
  margin-top: 0px !important;
  font-size: 26px;
}
.otp-container-text {
  margin-bottom: 10px;
  text-align: center;
  font-size: 20px;
}
.otp-container p {
  margin: 0px;
}
.otp-boxes {
  display: flex;
  gap: 10px;
  display: flex;
    align-items: center;
    justify-content: center;
}

.otp-boxes input {
  width: 45px;
  height: 45px;
  font-size: 24px;
  text-align: center;
  border: 1px solid #dee2eb;
  border-radius: 4px;
  outline: none;
  transition: border-color 0.3s;
}

.otp-boxes input:focus {
  border-color: #007bff;
}
.welcome-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: #fff;
  padding-left: 1rem;
  padding-right: 1rem;
  margin-bottom: 20px;
  border-bottom: 1px solid #cfc6c6f7 !important;
}
.logout-btn {
  border-left: 1px solid #cfc6c6f7;
  padding-left: 20px;
  display: flex;
  height: 80px;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.logout-btn img {
  width: 25px;
}
.custom-radio-section1 img {
  margin-right: 4px;
}

#map {
  height: 500px;
  width: 200%;
}
.login-otp p{

    color: #000;
    font-size: 18px;
    letter-spacing: 3px;
}
.login-otp-box{
  display: flex;
  align-items: center;
  gap: 10px;
}
.login-otp input{
        width: 44px;
    height: 44px;
    font-size: 24px;
    text-align: center;
    border: 1px solid #dee2eb;
    border-radius: 4px;
    outline: none;
    transition: border-color 0.3s;
}
.login-otp-box input:focus{
  border-color:#007bff ;
}
.otp-box-text {
  text-align: center;
}
.otp-box-text p {
  color: #bebebe !important;
}
.custom-radio-section2 input[type="radio"]:checked {
  border-color: #000 !important;
}
.custom-radio-section1 input[type="radio"]:checked {
  border-color: #000;
}

/* Mobile tweaks */
@media (max-width: 576px) {
.pin-location-radio{
  flex-wrap: wrap;
}
.pin-location-radio div{
  margin-left: 22px;
}

.contry-select-radio {
	    width: 26px !important;
}
.custom-select{

	width:85% !Important;
	margin-right:0px !Important;
}
  .section {
    flex-direction: column;
    align-items: stretch;
  }
  .rmv-margin{
    margin-top: 0px!important;
  }
  .step-title {
    align-items: center;
    justify-content: center;
    width: 100%;
    min-height: auto ;
    display: flex !important;
    gap: 10px;
  }
  .step-title2{
    margin-bottom: 10px;
  }
  .step-label-no {
    display: flex;
  }
  .step-label-text {
    display: flex;
    font-size: 22px;
  }
  .login-box-body,
.register-box-body {
  padding: 15px !important;
}
  .section-content {
    flex-direction: row;
    align-items: flex-start;
    gap: 0px;
    justify-content: space-between;
  }
  .section-content label {
    margin-top: 8px ;
  }
  .radio-group label {
    margin-top: 8px;
  }
  #map {
    height: 300px;
  }
  .map-wrapper,
  #map {
    width: 100%;
    max-width: 100%;
  }
  .section2-align {
    width: 100% !important;
    align-self: center;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
  .section2-align label{
    width: 100% !important;
  }
  .form-select{
        width: 86% !important;
  }
  .section-content2 {
    margin-left: 0px;
  }
  .map-options {
    flex-direction: column;
  }
  .section-content {
    margin-left: 0px;
  }
  .custom-radio-section1 input[type="radio"]::before {
    top: 4px;
    left: 4px;
  }
  .custom-radio-section1 input[type="radio"] {
     width: 25px;
    height: 25px;
  }
  .custom-radio-section2 input[type="radio"]::before {
    top: 4px;
    left: 4px;
  }
  .custom-radio-section2 input[type="radio"] {
    width: 25px;
    height: 25px;
  }
  .container {
    padding: 0px !important;
    background-color: transparent;
  }
   .otp-boxes input {
    width: 45px !important;
    height: 45px !important;
  }
  .otp-boxes{
    gap: gpx !important;
  }
  .logout-btn img{
    width: 20px;
  }
  .logout-btn{
    height: 50px;
  }
  .welcome-header {
        height: 50px;
        margin-bottom: 0px!important;
  }
  .login-otp-box{
    gap: 8px;
  }
  .login-box h1{
    padding: 0 0 20px;
  }
  .map-container{
    padding:25px !important;
    margin-top:0px !important ;
  }

}
@media (max-width: 375px  ) {
  .login-box,
  .register-box {
    width: auto ;
    padding: 0px !important;
  }
  .otp-boxes{
    gap: 7px !important;
  }
   .otp-boxes input {
    width: 35px;
    height: 35px;
  }
}
@media (max-width: 1600px) {
  .login-box,
  .register-box {
    width: 588px ;
  }
}




.otp-boxes { display:flex; gap:10px; justify-content:center; }
.otp-boxes input { width:44px; height:44px; font-size:20px; text-align:center; border:1px solid #ccc; border-radius:6px; }
.is-invalid { border-color: #dc3545 !important; box-shadow: none; }
.text-danger { color: #dc3545; }
.send-btn img { cursor: pointer; display:block; }

#map { width:100% !important; height:100% auto !important; }
    .coordinates {
      /*position: absolute;
      bottom: 10px;
      left: 10px;
      background: white;*/
      padding: 8px 21px;
      font-family: system-ui, Arial, sans-serif;
      font-size: 14px;
      border-radius: 6px;
      /*box-shadow: 0 2px 6px rgba(0,0,0,0.15);*/
    }
    .fade:not(.show) {
  opacity: 1 !important;
}
 #loader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.8);
    display: none; /* hidden by default */
    justify-content: center;
    align-items: center;
    z-index: 9999;
  }
  /* Spinner */
  #loader .spinner {
    width: 60px;
    height: 60px;
    border: 6px solid #e0e0e0;
    border-top: 6px solid #007bff;
    border-radius: 50%;
    animation: spin 1s linear infinite;
	position: absolute;
    top: 40%;
    left: 0px;
    right: 0px;
    margin: auto;
  }
  @keyframes spin {
    100% { transform: rotate(360deg); }
  }
.where-error { color: #dc3545; font-size: 13px; margin-top: 6px; }
.is-invalid { border-color: #dc3545 !important; }
#w0-success-0{opacity: 1 !important; } 



.custom-select {
	width:40%;
background-color: #fff !important;
  appearance: none;         /* remove default arrow */
  -webkit-appearance: none; /* for Safari */
  -moz-appearance: none;    /* for Firefox */
  background: url("data:image/svg+xml;utf8,<svg fill='gray' height='24' viewBox='0 0 24 24' width='24' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/></svg>") 
              no-repeat right 0.75rem center/2rem;
}
   